<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formatação de strings</title>
    <style>
        body {
            font: normal 16pt Arial;
            }
    </style>
</head>
<body>
    <script>
        var nome = window.prompt('Qual seu nome?')
        document.write(`Olá, <strong>${nome}</strong>!<br>`) //<br> significa break row
        document.write(`Seu nome tem ${nome.length} letras! <br>`)
        var custo = Number(window.prompt('Digite o valor gasto neste mês:'))
        document.write(`Então vamos dividir o valor de ${custo.toLocaleString('pt-BR', {style: 'currency', currency: 'BRL'})}!<br>`)
        document.write(`Em dolar fica ${custo.toLocaleString('pt-BR', {style: 'currency', currency: 'USD'})}!<br>`)
        document.write(`E em euros fica ${custo.toLocaleString('pt-BR', {style: 'currency', currency: 'EUR'})}!<br>`)
    </script>
</body>
</html>